Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003868 [JEDI VCL] 00 JVCL Components major always 2006-08-23 09:52 2006-09-29 06:38
Reporter DrBeaker View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.20
Summary 0003868: JvAppInst allows rouge processes
Description Once JvAppInst has reached the permitted number on instances, the next additional instance behaves correctly, and is terminated. Subsequent instances do not terminate but do not open visible windows. Command lines are not passed.
Additional Information This can be reproduced in the demo app - just go on creating instances beyond the 6th instance. Look in Task Manager to see the rouge instances.

I'm using BDS2006.
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0010017)
obones (administrator)
2006-08-24 05:44

I used the demo application, with today's version, and I only have 5 processes in the task manager, as soon as I clicked on the "message box" showing in the very first one ("Now I call...")
The count displayed at the bottom is wrong though...
(0010018)
obones (administrator)
2006-08-24 05:55

If just fixed the problem with the count at the bottom.
(0010234)
obones (administrator)
2006-09-29 06:38

Well, to me this is now fixed in SVN

- Issue History
Date Modified Username Field Change
2006-08-23 09:52 DrBeaker New Issue
2006-08-24 05:44 obones Note Added: 0010017
2006-08-24 05:44 obones Status new => feedback
2006-08-24 05:55 obones Note Added: 0010018
2006-09-29 06:38 obones Status feedback => resolved
2006-09-29 06:38 obones Fixed in Version => Daily / SVN
2006-09-29 06:38 obones Resolution open => fixed
2006-09-29 06:38 obones Assigned To => obones
2006-09-29 06:38 obones Note Added: 0010234


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker